Member Function
Iterator
Constructor
Iterator(index)
Iterator(iterator)
Parameters

index | An index object.
iterator | Another TopDownHistory iterator. (copy constructor) Types: TopDownHistory Iterator

Remarks
If not copy-constructed the TopDownHistory Iterator starts in the root node of the suffix tree.
Member of
TopDownHistory Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49